Package: org.gradle.api.tasks.testing.logging

## [Java] Enum TestLogEvent

- org.gradle.api.tasks.testing.logging.TestLogEvent

- Test events that can be logged.

- - ### Enum Constants Summary

    Enum constants classes
    Enum constant | Description
    --- | ---
    `FAILED` |
    `PASSED` |
    `SKIPPED` |
    `STANDARD_ERROR` |
    `STANDARD_OUT` |
    `STARTED` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Enum` | `name, equals, toString, hashCode, compareTo, compareTo, valueOf, getDeclaringClass, ordinal, wait, wait, wait, getClass, notify, notifyAll`
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Enum Constant Detail

    - #### TestLogEvent FAILED

    - #### TestLogEvent PASSED

    - #### TestLogEvent SKIPPED

    - #### TestLogEvent STANDARD_ERROR

    - #### TestLogEvent STANDARD_OUT

    - #### TestLogEvent STARTED